curl --request GET \
--url https://api.glass.fm/vLatest/action/glasscore/product \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.glass.fm/vLatest/action/glasscore/product"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.glass.fm/vLatest/action/glasscore/product', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"aggregateRating": 123,
"descrip": "<string>",
"featureSetArray": [
{
"id": 123,
"isRequired": true
}
],
"fee": 123,
"id": 123,
"internalName": "<string>",
"isDeprecated": true,
"isMarketplace": true,
"isWebApp": true,
"name": "<string>",
"requireCompany": true,
"requireLocation": true,
"requirePerson": true,
"requireShipping": true,
"shortName": "<string>",
"totalReviews": 123
}List Product
Retrieve a list of Products
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Comma-separated list of specific fields to return/append in the response. See isAdditionalData for more details.
"id,nameFirst,nameLast"
Set to true to merge requested fields with default response, or false/omit to return only requested fields plus ID.
true
Response
A list of Products
Represents the overall score or value given to a product based on combined user reviews or ratings.
Description of record.
Contains a collection of specific attributes or characteristics associated with a product.
Show child attributes
Show child attributes
Represents the additional charge associated with a product.
Unique identifier.
Represents the unique identifier used internally for each product.
Indicates whether a product is no longer in use or recommended for use.
Indicates whether the product is sold on a marketplace platform or not.
Indicates whether the product is a web application or not.
Name of product.
Indicates whether a company affiliation is necessary for the product.
Indicates whether a specific location is necessary for the product.
Indicates whether a product needs a person for its operation or use.
Indicates whether or not a product needs to be shipped to the customer.
Contains a brief, abbreviated title or identifier for a specific product.
Represents the aggregate count of customer feedback received for a specific product.

